/* MyWorkoutAlbum CSS Revised July 13 2008 */
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #454545;
}

.title_1 {
	font-family: Brittanic, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF4D00;
	line-height: normal;
}
.title_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	line-height: normal;
}
.title_White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 13px;
}
.BODY_T
{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #333333;
}

.tab_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.tab_font_dgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.tab_font_dgray_top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.tab_font_dgray_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #FF6600;
}
.style1 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
    font-weight: bold;	
	color: #333333;
}
.style2 {
	color: #333333;
	font-weight: bold;
	font-size: 18px;
}
.style3 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
    font-weight: bold;	
	color: #ff0000;
}

.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: bold;}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold;}
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; font-weight: bold;}
.style7 {color: #464646}
#page {
	width:100%;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:center;
	background-color: #ffffff;
		}
		
#frame {
	width:95%;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:center;
	border-style: solid;
	border-width: 3px;
	border-color: #FF6600;
		}
		
#dropframe {
	width:100%;
	height:400px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:center;
	border:3px solid #ff6600;
		}		
		
		
#contentleft {
	height:1600px;
	margin-top:0px;
	padding:0px;
	width:5%;
	padding:0px;
	float:left;
	background-image: url(images/background_leftc.jpg);
	background-repeat: no-repeat;
	background-color: #464646;
	background-position: right;
		}

#contentcenter {
		margin-top:0px;
		padding:0px;
		margin-left:auto;
		margin-right:auto;
		width:100%;
		height:1600px;
		padding:0px;
		float:left;
		text-align:center;
	background-color: #464646;
		}
	
#contentright {
	margin-top:0px;
	padding:0px;
	width:5%;
	height:1600px;
	padding:0px;
	float:left;
	background-image: url(images/background_rightc.jpg);
	background-repeat: no-repeat;
	background-color: #464646;
	background-position: left;
		}
		
#menuleft {
		margin-left:auto;
		width:150px;
		padding:10px;
		float:left;
	
		}	
		
#buttonbar {
	float:left;	
	width:100%;
	height:100%;
	margin-top:0px;
	padding:0px;
		}	
	
#contentlogo {
	width:100%;
	height:142px;
	margin-top:0px;
	padding:0px;
	background-color: #464646;
		}
		
#footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

#footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}		
			
#contentheader {
	width:100%;
	height:226px;
	margin-top:0px;
	padding:0px;
	background-color: #ffffff;
		}
.tab_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
